{
    "doc": "This is quite GEL specific. This is the way is stored in ModelCatalogue and PanelApp.\n    Currently all specific disease titles are assigned to a disease subgroup so really only specificDisease needs to be\n    completed but we add the others for generality",
    "fields": [
        {
            "doc": "This is Level2 Title for this disorder",
            "name": "diseaseGroup",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "This is Level3 Title for this disorder",
            "name": "diseaseSubGroup",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "This is Level4 Title for this disorder",
            "name": "specificDisease",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Age of onset in years",
            "name": "ageOfOnset",
            "type": [
                "null",
                "float"
            ]
        }
    ],
    "name": "Disorder",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}